body {
	background: #ffffff;
	font-family: "GothamPro", sans-serif;
	font-size: 17px;
	color: #798199;
	line-height: 28px;
}
.hidden {
	overflow-y: hidden;
}
a {
	color: #000a87;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	margin: 20px 0;
	font-family: "GothamPro-Black", sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #000a87;
}
h2 {
	margin: 20px 0;
	font-family: "GothamPro-Black", sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #000a87;
}
h3 {
	margin: 20px 0;
	font-family: "GothamPro-Black", sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #000a87;
}
h4 {
	margin: 10px 0;
	font-family: "GothamPro-Bold", sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000a87;
}
h5 {
	margin: 10px 0;
	font-family: "GothamPro-Medium", sans-serif;
	font-size: 14px;
	color: #000a87;
	font-weight: normal;
	text-transform: uppercase;
}
h6, .title-small {
	margin: 10px 0;
	display: block;
	font-family: "GothamPro-Medium", sans-serif;
	font-size: 11px;
	color: #798199;
	font-weight: normal;
	text-transform: uppercase;
}
ul {
	padding: 0 0 0 17px;
}
ol { 
	padding: 0;
	counter-reset: item; 
}
ol li { 
	display: block; 
}
ol li:before { 
	content: counters(item, ".") ". ";
	counter-increment: item;
}
ol ol {
	padding: 0 0 0 20px;
}
blockquote {
	padding: 30px 0;
	color: #3c404c;
}
cite {
	float: right;
	font-family: "GothamPro-Medium", sans-serif;
	font-style: normal;
}
strong {
	font-family: "GothamPro-Bold";
	font-weight: normal;
}
.clearfix:after, .container:after, blockquote:after {
	content: "";
	display: table;
	clear: both;
}
.clear {
	clear: both;
}
.text-center {
	text-align: center;
}
.button {
	min-width: 200px;
	height: 54px;
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
	background: #f2853c;
	background: -moz-linear-gradient(left,  #f2853c 0%, #eb583a 100%);
	background: -webkit-linear-gradient(left,  #f2853c 0%,#eb583a 100%);
	background: linear-gradient(to right,  #f2853c 0%,#eb583a 100%);
	border-radius: 5px;
	box-sizing: border-box;
	font-family: "GothamPro-Medium", sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	line-height: 54px;
}
.button:hover {
	background: #eb583a;
	text-decoration: none;
}
.button-lg {
	height: 60px;
	font-size: 20px;
	line-height: 60px;
}
.button i {
	width: 17px;
	height: 8px;
	margin: -2px 0 0 5px;
	display: inline-block;
	vertical-align: middle;
	background: url("../images/icon-rarr.png") no-repeat center;
	background-size: 100% auto;
	transition: all 0.3s;
}
.button-rarr:hover {
	background: -moz-linear-gradient(left,  #f2853c 0%, #eb583a 100%);
	background: -webkit-linear-gradient(left,  #f2853c 0%,#eb583a 100%);
	background: linear-gradient(to right,  #f2853c 0%,#eb583a 100%);
}
.button-rarr:hover i {
	transform: translateX(4px);
}
.button-block {
	display: block;
}
.container {
	position: relative;
	width: 1170px;
	margin: 0 auto;
}
.content {
	position: relative;
	width: 830px;
	margin: 0 auto;
}
.header {
	margin-bottom: 80px;
	background: #f2f5f8;
}
.header-navigation {
	min-height: 100px;
}
.nav-toggle {
	width: 24px;
	height: 24px;
	margin: 20px 0;
	display: none;
	float: left;
	background: url("../images/icon-menu.png") no-repeat center;
	background-size: 100% auto;
	cursor: pointer;
}
.nav-close {
	width: 24px;
	height: 24px;
	margin: 10px 0 0 0;
	float: left;
	background: url("../images/icon-menu-close.png") no-repeat center;
	background-size: 100% auto;
	cursor: pointer;
}
.logo {
	width: 185px;
	height: 44px;
	margin: 28px 0;
	display: inline-block;
	float: left;
	font-family: "GothamPro-Bold", sans-serif;
}
.logo img {
	width: 100%;
	height: auto;
}
.nav {
	margin: 35px 0;
	float: left;
}
.nav > ul {
	margin: 0;
	padding: 0;
}
.nav > ul > li {
	margin: 0 0 0 50px;
	padding: 0;
	display: inline-block;
	list-style: none;
	line-height: 30px;
}
.nav > ul > li > a {
	font-family: "GothamPro-Medium", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.nav > ul > li > a:hover, .nav > ul > li > a.active {
	color: #ff5b30;
	text-decoration: none;
}
.price-rates {
	margin: 25px 0 0 0;
	float: right;
}
.price-rates-title, .price-rates-info {
	display: inline-block;
}
.price-rates-title {
	margin: 0 5px 0 0;
	padding: 0 10px 0 0;
	background: url("../images/price-rates-sep.png") no-repeat right;
	vertical-align: top;
	font-family: "GothamPro-Medium", sans-serif;
	color: #000a87;
	line-height: 30px;
}
.price-rates-primary {
	display: block;
	font-family: "GothamPro-Bold", sans-serif;
	font-size: 26px;
	color: #ff5b30;
	text-transform: uppercase;
	line-height: 30px;
}
.price-rates-primary i {
	width: 9px;
	height: 6px;
	margin: -2px 6px 0 0;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
.price-rates-primary i.trade-up {
	background-image: url("../images/trade-up.png");
}
.price-rates-primary i.trade-down {
	background-image: url("../images/trade-down.png");
}
.price-rates-primary sup {
	margin: 0 0 0 5px;
	font-size: 15px;
}
.price-rates-secondary {
	padding: 0 0 0 15px;
	font-size: 14px;
	color: #000a87;
	text-transform: uppercase;
}
.price-rates-secondary sup {
	margin: 0 0 0 5px;
	font-size: 8px;
}
.header-block {
	position: relative;
	padding: 100px 0 120px 0;
	z-index: 2;
}
.header-block canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.header-block h1 {
	position: relative;
	margin-top: 0;
	z-index: 2;
}
.header-block p {
	position: relative;
	width: 50%;
	z-index: 2;
}
.dropdown {
	position: relative;
}
.dropdown-content {
	position: absolute;
	top: 30px;
	left: 0;
	min-width: 230px;
	margin: 0;
	padding: 20px;
	display: none;
	background: #ffffff;
	border-top: 4px solid #ff5b30;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
	z-index: 3;
}
.dropdown-content li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 30px;
}
.dropdown-content a {
	font-size: 15px;
	color: #626d8c;
}
.dropdown-content a:hover {
	color: #ff5b30;
	text-decoration: none;
}
.casino {
	position: relative;
	margin: 0 0 30px 0;
}
.casino-image {
	width: 230px;
	height: 200px;
	float: left;
}
.casino-image img {
	width: 100%;
	height: auto;
	border-radius: 7px;
}
.casino-details {
	position: relative;
	width: calc(100% - 250px);
	height: 200px;
	margin: 0 0 0 20px;
	float: left;
}
.casino-details h1 {
	margin: 0 0 10px 0;
}
.casino-info {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
.casino-info li {
	margin: 4px 0 8px 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	color: #a3aabf;
	text-transform: uppercase;
	line-height: 28px;
}
.icon-fair {
	width: 28px;
	height: 28px;
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: top;
	background: url("../images/icon-fair.png") no-repeat center;
	background-size: 100% 100%;
}
.casino-join {
 	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	min-height: 100px;
	padding: 20px;
	background: #f2f5f8;
	box-sizing: border-box;
}
.casino-join .button {
	min-width: 170px;
	padding: 0;
	float: right;
}
.casino-bonus {
	float: left;
	font-family: "GothamPro-Black", sans-serif;
	font-size: 30px;
	color: #626d8c;
	text-transform: uppercase;
	line-height: 60px;
}
.casino-bonus span {
	color: #ff5b30;
}
.casino-bonus i {
	width: 21px;
	height: 23px;
	margin: -4px 0 0 0;
	display: inline-block;
	vertical-align: middle;
	background: url("../images/icon-join-rarr.png") no-repeat right;
	background-size: 100% auto;
}
.casino-facts {
	width: 75%;
	margin: 0;
	padding: 0;
}
.casino-facts li {
	width: 33.33%;
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	font-size: 15px;
	color: #000a87;
}
.casino-facts .title-small {
	margin: 0;
}
.table {
	width: 100%;
	margin: 0 0 80px 0;
	display: table;
	border-collapse: collapse;
}
.row {
	display: table-row;
	border: 1px solid #dadee6;
}
.col {
	padding: 20px;
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	line-height: 24px;
}
.row-title {
	border: 0;
}
.row-title .col {
	padding: 0 20px;
}
.table .row .col:first-child {
	width: 120px;
	padding-right: 0;
}
.table .row .col:first-child img {
	display: block;
}
.table .row .col:nth-child(2) {
	width: 270px;
}
.table .row .col:nth-child(3) {
	text-align: center;
}
.table .row .col:nth-child(4) {
	text-align: center;
}
.table .row .col:nth-child(5) {
	text-align: center;
}
.table .row .col:last-child {
	width: 200px;
}
.table .col h4 {
	margin-top: 0;
}

.stars-container, .stars-rating {
	color: #f2853c;
}
.stars {
	width: 80px;
	height: 12px;
	display: inline-block;
	background: url("../images/stars.png") no-repeat left top;
	background-size: auto 120px;
}
.stars-4-5 {
	background-position: left -12px;
}
.stars-4 {
	background-position: left -24px;
}
.stars-3-5 {
	background-position: left -36px;
}
.stars-3 {
	background-position: left -48px;
}
.stars-2-5 {
	background-position: left -60px;
}
.stars-2 {
	background-position: left -72px;
}
.stars-1-5 {
	background-position: left -84px;
}
.stars-1 {
	background-position: left -96px;
}
.stars-0 {
	background-position: left bottom;
}
.icon-flag {
	width: 28px;
	height: 28px;
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	border: 2px solid #dadee6;
	border-radius: 50%;
	box-sizing: border-box;
}
.flag-fr {
	background-image: url("../images/flags/fr.png");
}
.footer {
	margin-top: 80px;
	background: #f2f5f8;
}
.footer-block {
	padding: 80px 0;
	text-align: center;
}
.footer-block .logo, .footer-block .price-rates {
	margin: 0;
	text-align: left;
}
.footer-column {
	margin: 0 20px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.footer-column ul {
	margin: 0;
	padding: 0;
}
.footer-column li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-column li a {
	font-size: 15px;
	color: #626d8c;
}
.footer-column li a:hover {
	text-decoration: underline;
}
.footer-copyright {
	padding: 30px 0;
	border-top: 1px solid #c6cbce;
	font-size: 13px;
}

.slider-wrapper {
	margin: 60px 0;
	padding: 60px 0;
	background: #f2f5f8;
}
.slider-wrapper p {
	margin: 0;
}
.swiper-slide {
	min-width: 300px;
}
.swiper-slide img {
	width: 100%;
}
.swiper-pagination {
	position: relative;
	margin: 5px 0 10px 0;
}
.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	margin: 0 2px;
	border: 2px solid #f2f5f8;
	background: #dadee6;
	box-sizing: border-box;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	border-color: #f2853c;
}
.slide-prev, .slide-next {
	position: absolute;
	top: 50%;
	left: 20px;
	width: 44px;
	height: 44px;
	margin: -22px 0 0 0;
	background: rgba(255,255,255,0.5) url("../images/slide-prev.png") no-repeat center;
	border: 3px solid #ffffff;
	border-radius: 50%;
	box-sizing: border-box;
	cursor: pointer;
	z-index: 2;
}
.slide-next {
	right: 20px;
	left: auto;
	background-image: url("../images/slide-next.png");
}
.swiper-button-disabled {
	border: 0;
	cursor: default;
}

.overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	background: rgba(0,0,0,0.15);
	z-index: 4;
}
.nav-aside {
	position: fixed;
	top: 0;
	bottom: 0;
	left: -320px;
	width: 320px;
	padding: 10px 20px;
	background: #ffffff;
	box-sizing: border-box;
	z-index: 5;
	transition: left 0.3s;
	overflow-y: scroll;
}
.nav-aside-menu .nav > ul > li {
	margin: 20px 0;
	display: block;
}
.nav-aside-menu .nav > ul > li > a {
	padding: 0 23px 0 0;
	background: url("../images/mobile-menu-icon.png") no-repeat right top;
	background-size: 16px auto;
	font-size: 14px;
	line-height: 16px;
}
.nav-aside-menu .nav > ul > li > a.active {
	background: url("../images/mobile-menu-icon.png") no-repeat right bottom;
	background-size: 16px auto;
}
.nav-aside-menu .dropdown-content {
	position: relative;
	top: auto;
	padding: 0 0 0 10px;
	border: 0;
	background: 0;
	box-shadow: none;
}